<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42c2aa5a2c4362807dc2adeb057d6808">
  <dict>
    <!--2023-02-11 09:54:42.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:42.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
